Debian Bug report logs - #270249
ITA: zonecheck - A DNS configuration checker, Web interface

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Stephane Bortzmeyer <bortzmeyer@nic.fr>

Date: Mon, 6 Sep 2004 11:33:04 UTC

Severity: normal

Tags: fixed

Done: Stephane Bortzmeyer <bortzmeyer@nic.fr>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#270249; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Stephane Bortzmeyer <bortzmeyer@nic.fr>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Stephane Bortzmeyer <bortzmeyer@nic.fr>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: zonecheck -- A DNS configuration checker
Date: Mon, 06 Sep 2004 13:20:44 +0200
Package: wnpp
Severity: normal


I intend to orphan the zonecheck package.

The package description is:
 The DNS is a critical resource for every network application, so it
 is quite important to ensure that a zone or domain name is correctly
 configured in the DNS.
 ZoneCheck is intended to help solving misconfigurations or
 inconsistencies usually revealed by an increase in the latency of the
 application, up to the output of unexpected/inconsistant results.
 This package is the command-line version.
 http://www.zonecheck.fr/

Zonecheck upstream seems no longer maintained. It's future is unclear
at this time.

A fork has been done, DNSdoctor (see #270213 for the ITP) and I plan,
if DNSDoctor works well, to drop Zonecheck.

-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)
Kernel: Linux 2.4.26-1-k7
Locale: LANG=C, LC_CTYPE=fr_FR



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#270249; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Pascal Greliche <pascal@greliche.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 270249@bugs.debian.org (full text, mbox):

From: Pascal Greliche <pascal@greliche.com>
To: 270249@bugs.debian.org
Subject: Zonecheck still maintained
Date: Wed, 8 Sep 2004 11:21:24 +0200
Hi,

I think Zonecheck is still and will still be maintained by upstreams.
Zonecheck is used (and developped) by AFNIC, the French NIC.
It is used for all .fr and .re domains before being registered or 
before any changes of dns server / registrar ...
They may not be very active for some time (Thu Mar 11 -> v2.0.3) 
because of the time they had to spend on the recent "liberalization of 
.fr domain name registration".

-- 
Pascal Greliche
Service Technique ICX France
Tel : 08 99 703 403
Fax : 08 26 800 206




Changed Bug title. Request was from Sebastien Delafond <sdelafond@gmx.net> to control@bugs.debian.org. Full text and rfc822 format available.

Tags added: fixed Request was from Sebastien Delafond <sdelafond@gmx.net> to control@bugs.debian.org. Full text and rfc822 format available.

Bug closed, send any further explanations to Stephane Bortzmeyer <bortzmeyer@nic.fr> Request was from Stephane Bortzmeyer <bortzmeyer@nic.fr> to control@bugs.debian.org. Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 20:09:12 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.